AnsweredAssumed Answered

FileMaker 8.5 and MAC 10.6.2

Question asked by cmiki on Dec 21, 2009
Latest reply on Mar 15, 2010 by IPBP

Title

FileMaker 8.5 and MAC 10.6.2

Post

I just bought a new computer, an IMac 10.6.2 with Snow Leopard. I migrated all my files and programs from my previous computer, an IBook G4, and now I can't open my Filemaker Pro 8.5 program. Help!

 

It's the education edition of the software, if that makes any difference.

Outcomes